uuid: 617bc415-da8d-4452-b7da-61830b245302
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_last_password_reset
    - field.field.user.user.field_password_expiration
    - field.field.user.user.user_picture
  module:
    - datetime
    - path
    - user
_core:
  default_config_hash: K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  contact:
    weight: 5
    region: content
  field_last_password_reset:
    type: datetime_default
    weight: 3
    settings: {  }
    third_party_settings: {  }
    region: content
  field_password_expiration:
    type: boolean_checkbox
    weight: 4
    settings:
      display_label: true
    third_party_settings: {  }
    region: content
  google_analytics:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  language:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  timezone: true
  user_picture: true
